{
	"enabled": true,
	"updatePeriod": 1,
	// The maximum distance a static object will be drawn
	"staticDrawDistance": 30.0,
	// The near cutoff plane of the view frustum
	"clipNear": 0.1,
	// The far cutoff plane of the view frustum
	"clipFar": 8000.0,
	// Vertical field of view in degrees
	"fov": 70.0
}